## rust-wayland-cursor 0.29.4

=== debian/changelog ===
rust-wayland-cursor (0.29.4-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.29.4 from crates.io using debcargo 2.5.0
  * Be less restrictive about versions of the nix crate, this has the potential
    for future breakage but overall is likely to be less work than continuously
    bumping the dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 01:26:00 +0000

rust-wayland-cursor (0.29.4-1) unstable; urgency=medium

  * Package wayland-cursor 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 10 Apr 2022 17:07:12 -0400
