## rust-wayland-cursor 0.30.0

=== debian/changelog ===
rust-wayland-cursor (0.30.0-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.30.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:51:55 +0200

rust-wayland-cursor (0.30.0-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.30.0 from crates.io using debcargo 2.6.0
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 10:20:47 +0200
