=== debian/control ===
Source: rust-wayland-cursor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.26+mman-dev <!nocheck>,
 librust-wayland-client-0.30+default-dev <!nocheck>,
 librust-xcursor-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-cursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-cursor
X-Cargo-Crate: wayland-cursor
Rules-Requires-Root: no

Package: librust-wayland-cursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.26+mman-dev,
 librust-wayland-client-0.30+default-dev,
 librust-xcursor-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-wayland-cursor+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0-dev (= ${binary:Version}),
 librust-wayland-cursor-0+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0.30-dev (= ${binary:Version}),
 librust-wayland-cursor-0.30+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0.30.0-dev (= ${binary:Version}),
 librust-wayland-cursor-0.30.0+default-dev (= ${binary:Version})
Description: Bindings to libwayland-cursor - Rust source code
 This package contains the source for the Rust wayland-cursor crate, packaged by
 debcargo for use with cargo and dh-cargo.
