## rust-wayland-cursor 0.31.1

=== debian/changelog ===
rust-wayland-cursor (0.31.1-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.31.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Apr 2024 04:19:25 +0000

rust-wayland-cursor (0.31.0-1) experimental; urgency=medium

  * Package wayland-cursor 0.31.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 08:43:31 -0500
