=== debian/control ===
Source: rust-wayland-cursor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+shm-dev (>= 0.38.15-~~) <!nocheck>,
 librust-wayland-client-0.31+default-dev <!nocheck>,
 librust-xcursor-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-cursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-cursor
X-Cargo-Crate: wayland-cursor
Rules-Requires-Root: no

Package: librust-wayland-cursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-0.38+default-dev (>= 0.38.15-~~),
 librust-rustix-0.38+shm-dev (>= 0.38.15-~~),
 librust-wayland-client-0.31+default-dev,
 librust-xcursor-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-wayland-cursor+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0-dev (= ${binary:Version}),
 librust-wayland-cursor-0+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31.1-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31.1+default-dev (= ${binary:Version})
Description: Bindings to libwayland-cursor - Rust source code
 Source code for Debianized Rust crate "wayland-cursor"
