## rust-wayland-cursor 0.31.3

=== debian/changelog ===
rust-wayland-cursor (0.31.3-1) unstable; urgency=medium

  * Package wayland-cursor 0.31.3 from crates.io using debcargo 2.6.1
  * Relax dependency on wayland-client to 0.31
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:32:58 -0400
