=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  librust-wayland-cursor-0+default-dev (= ${binary:Version}),
  librust-wayland-cursor-0.31-dev (= ${binary:Version}),
  librust-wayland-cursor-0.31+default-dev (= ${binary:Version}),
- librust-wayland-cursor-0.31.1-dev (= ${binary:Version}),
- librust-wayland-cursor-0.31.1+default-dev (= ${binary:Version})
+ librust-wayland-cursor-0.31.3-dev (= ${binary:Version}),
+ librust-wayland-cursor-0.31.3+default-dev (= ${binary:Version})
 Description: Bindings to libwayland-cursor - Rust source code
  Source code for Debianized Rust crate "wayland-cursor"
