=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-cursor 0.31.3 --all-targets --all-features
Features: test-name=rust-wayland-cursor:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-cursor 0.31.3 --all-targets
Features: test-name=librust-wayland-cursor-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-cursor 0.31.3 --all-targets --no-default-features
Features: test-name=librust-wayland-cursor-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
