## rust-wayland-cursor 0.31.11

=== debian/changelog ===
rust-wayland-cursor (0.31.11-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-cursor 0.31.11 from crates.io using debcargo 2.7.8
  * Drop relax-rustix.diff, debian is now moving to rustix 1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 01:12:26 +0000

rust-wayland-cursor (0.31.11-1) unstable; urgency=medium

  * Team upload
  * Package wayland-cursor 0.31.11 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 1 Sep 2025 16:17:29 -0400
