=== debian/control ===
Source: rust-wayland-cursor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-rustix-1+shm-dev (>= 1.0.2-~~) <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.11-~~) <!nocheck>,
 librust-xcursor-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-cursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-cursor
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-cursor
Rules-Requires-Root: no

Package: librust-wayland-cursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-1+default-dev (>= 1.0.2-~~),
 librust-rustix-1+shm-dev (>= 1.0.2-~~),
 librust-wayland-client-0.31+default-dev (>= 0.31.11-~~),
 librust-xcursor-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-wayland-cursor+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0-dev (= ${binary:Version}),
 librust-wayland-cursor-0+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31+default-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31.11-dev (= ${binary:Version}),
 librust-wayland-cursor-0.31.11+default-dev (= ${binary:Version})
Description: Bindings to libwayland-cursor - Rust source code
 Source code for Debianized Rust crate "wayland-cursor"
